<!-- <div>
  <div class="categories">
    <div class="">
      <ul>
        <ng-container *ngFor="let item of categoryList, let i =index">
          <li class="nav-item dropdown">
            <a class="dropdown-toggle" href="javascript:void(0)" id="navbarDropdown" role="button"
              data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" (click)="onCategory_barClick(item.id)">{{item.category_name}}</a>
            <div class="dropdown-menu four-columns-menu" aria-labelledby="navbarDropdown"
              *ngIf="item.sub_category!=null && item.sub_category!='' && item.sub_category!=undefined">
              <ng-container *ngFor="let subCategory of item.sub_category, let i =index">
                <a class="dropdown-item" href="javascript:void(0)"
                (click)="onSubcategoryClick(subCategory.sub_category_name)">{{subCategory.sub_category_name}}</a>
              </ng-container>
            </div>
          </li>
        </ng-container>        
      </ul>
    </div>
  </div>
</div> -->
<!-- Header part end-->

<!-- banner part start-->

<section class="banner_section relative" style="padding:40px 0 0px 0;">
  <div class="container">
    <div class="row fl_row">
      <div class="col-lg-5 col-md-5 col-sm-12 col-xs-12">
        <div class="video_slider">
          <div class="row">
            <div class="col-md-12">
              <div class="text">
                <p>Hire trusted freelancers for </p>
                <p>
                  <span class="word wisteria">Presentation</span>
                  <span class="word belize">Blogging</span>
                  <span class="word pomegranate">Business</span>
                  <span class="word green">Translation</span>
                </p>
              </div>
            </div>
          </div>

          <div class="row" style="margin-top: 90px;">
            <div class="col-md-11">
              <form>
                <div class="input-group mb-1" style=" box-shadow: 0 0 10px 2px rgba(0,0,0,.07);">
                  <div class="input-group-prepend">
                    <span class="input-group-text" style="background-color: #fff;"><i class="fa fa-search"></i> </span>
                  </div>
                  <!-- <input type="text" class="form-control search_input_field input-lg" placeholder="Find a service : eg. 'Logo Design'"> -->
                  <kendo-autocomplete [data]="autoCompListItem" [value]="searchString.search_keyword"
                    [valueField]="'search_keyword'" [filterable]="true" (filterChange)="handleSearchTypeFilter($event)"
                    class="form-control search_input_field input-lg" [placeholder]="'Find a service : eg. Logo Design'"
                    name="autoSearchType">
                    <ng-template kendoAutoCompleteItemTemplate let-dataItem>
                      <div style="font-size: 15px; width: 100%; color: #00F;" (click)="onSpanSearchTypeSelected(dataItem)">{{
                        dataItem.search_keyword }}
                      </div>
                    </ng-template>
                  </kendo-autocomplete>
                  <a (click)="onSearchClick()" class="btn btn-success search_btn_class">Search</a>
                </div>
              </form>
              
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              <span class="error_msg" *ngIf="showValidationsearch==true">
                Please enter some text to search
              </span>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-7 col-md-7 col-sm-12 col-xs-12 text-center">
        <img src="assets/img/banner_img_new.png" class="banner_image">
      </div>
    </div>
  </div>
</section>


<!-- <section class="banner_part banner_section relative">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-lg-12 col-xl-12">
        <div class="banner_text">
          <div class="banner_text_iner">
            <h1>Find the perfect <i>freelance</i> <br> services for your business</h1>
            <div class="row">
              <div class="col-md-12">
                <div class="input-group">
                  <div class="input-group-prepend" style="height: 38px;">
                    <span class="input-group-text"><i class="fa fa-search"></i> </span>
                  </div>
                  <kendo-autocomplete [data]="autoCompListItem" [value]="searchString.search_keyword"
                    style="height: 38px;border-radius: 0px !important;" [valueField]="'search_keyword'"
                    [filterable]="true" (filterChange)="handleSearchTypeFilter($event)" class="form-control"
                    [placeholder]="'Find a service : eg. Logo Design'" name="autoSearchType">
                    <ng-template kendoAutoCompleteItemTemplate let-dataItem>
                      <div style="font-size: 15px; width: 100%; color: #00F;" (click)="onSpanSearchTypeSelected(dataItem)">{{
                        dataItem.search_keyword }}
                      </div>
                    </ng-template>
                  </kendo-autocomplete>
                  <a (click)="onSearchClick()" class="btn btn-success search_btn_class">Search</a>

                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-md-12">
                <span class="error_msg" *ngIf="showValidationsearch==true">
                  Please enter some text to search
                </span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section> -->
<!-- banner part start-->

<!--Features Start -->

<!--Features End -->

<!-- How It Works -->
<section class="features_area section_gap">
  <div class="features_inner">
    <div class="container">
      <div class="col-lg-8 col-xl-7 mx-auto text-center">
        <h1 class="block__title mb-4">How It <span class="highlight">Works</span></h1>
        <p class="block__paragraph mb-0">
          Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s
          standard
        </p>
      </div>
      <header class="tabs-nav how_it_works_tabs">
        <ul class="tabs custom_tab_how_it_works">
          <li><a href="#panel1">Buyer</a></li>
          <li><a href="#panel2">Seller</a></li>
        </ul>
      </header>
      <div class="panelContainer">
        <div id="panel1" class="panel" style="box-shadow: none;">
          <div class="row ">
            <div class="col-lg-4 col-md-6 col-sm-6 col-xs-6 noPadding_xs">
              <div class="single_features">
                <div class="f-icon">
                  <i class="ti-gallery" style="font-size: 40px;"></i>
                </div>
                <h6>Choose A Gig</h6>
                <p>Free Shipping on all order</p>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-6 col-xs-6 noPadding_xs">
              <div class="single_features">
                <div class="f-icon">
                  <i class="ti-shopping-cart-full" style="font-size: 40px;"></i>
                </div>
                <h6>Place Your Order</h6>
                <p>Free Shipping on all order</p>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-6 col-xs-6 noPadding_xs">
              <div class="single_features">
                <div class="f-icon">
                  <i class="ti-money" style="font-size: 40px;"></i>
                </div>
                <h6>Get Delivered</h6>
                <p>Free Shipping on all order</p>
              </div>
            </div>
          </div>
          <div class="row mt-5">
            <div class="col-md-12 col-xs-12 text-center noPadding_xs">
              <a href="overview.html" class="btn btn-primary get_started_btn">Get Started</a>
            </div>
          </div>
        </div>
        <div id="panel2" class="panel">
          <div class="row ">
            <div class="col-lg-4 col-md-6 col-sm-6 col-xs-6 noPadding_xs">
              <div class="single_features">
                <div class="f-icon">
                  <i class="ti-gallery" style="font-size: 40px;"></i>
                </div>
                <h6>Create A Gig</h6>
                <p>Free Shipping on all order</p>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-6 col-xs-6 noPadding_xs">
              <div class="single_features">
                <div class="f-icon">
                  <i class="ti-shopping-cart-full" style="font-size: 40px;"></i>
                </div>
                <h6>Deliver Great Work</h6>
                <p>Free Shipping on all order</p>
              </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-6 col-xs-6 noPadding_xs">
              <div class="single_features">
                <div class="f-icon">
                  <i class="ti-money" style="font-size: 40px;"></i>
                </div>
                <h6>Get Paid</h6>
                <p>Free Shipping on all order</p>
              </div>
            </div>
          </div>
          <div class="row mt-5">
            <div class="col-md-12 col-xs-12 text-center">
              <a href="overview.html" class="btn get_started_btn">Get Started</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- How It Works End -->

<section class="complius_section pt-155 pb-155 relative" style="padding-top: 35px;">
  <div class="container">
    <div class="Popular_services">
      <div class="row">
        <div class="col-md-12">
          <h1 class="block__title mb-4">Most Popular <span class="highlight">Services</span></h1>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12" *ngIf="dynamicSlides">
          <owl-carousel-o [options]="customOptions">
            <ng-container *ngFor="let slide of dynamicSlides">
              <ng-template carouselSlide [id]="slide.id">
                <div class="card profile-card-5">
                  <div class="card-img-block">
                    <img [src]="slide.sub_category_picture" [alt]="" [title]="">
                  </div>
                  <div class="card-body pt-0">
                    <h5 class="card-text">{{slide?.tagline}}</h5>
                    <p class="cardd-title">{{slide.sub_category_name}}</p>
                  </div>
                </div>
              </ng-template>
            </ng-container>
          </owl-carousel-o>
        </div>
  
      </div>
    </div>
    
  </div>
</section>

<section class="c-section c-section--featured chooseGuruBackground chooseGuruBackground--bottomImage why_choose_mobile" style="background: transparent;
padding-top: 45px; padding-top: 0px;">
  <div class="o-container">
    <div class="block__header col-lg-8 col-xl-7 mx-auto text-center text_align_left noPadding_xs">
      <h1 class="block__title mb-4" >Why Choose <span class="highlight">Taskmer</span></h1>
    </div>
    <div class="row why_choose_us_new">
      <div class="col-md-6">
        <div class="main_div">
          <div class="row">
            <div class="col-md-2 col-xs-4 mobile_col_xs_4">
              <div class="why_choose_us_img_div">
                <i class="ti-user"></i>
              </div>
            </div>
            <div class="col-md-9 col-xs-8 mobile_col_xs_8">
              <h3 class="headline_text">Credibility</h3>
              <p class="headline_para">
                We verify Freelancers, publish their feedback scores and
                All-Time Transaction Data to help you identify time-tested professionals across the globe.
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="main_div">
          <div class="row">
            <div class="col-md-2 col-xs-4 mobile_col_xs_4">
              <div class="why_choose_us_img_div">
                <i class="ti-alarm-clock"></i>
              </div>
            </div>
            <div class="col-md-9 col-xs-8 mobile_col_xs_8">
              <h3 class="headline_text">Flexibility</h3>
              <p class="headline_para">
                We provide multiple Payment terms and flexible Agreements to enable you to work the way you want.
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="main_div">
          <div class="row">
            <div class="col-md-2 col-xs-4 mobile_col_xs_4">
              <div class="why_choose_us_img_div">
                <i class="ti-shield"></i>
              </div>
            </div>
            <div class="col-md-9 col-xs-8 mobile_col_xs_8">
              <h3 class="headline_text">Security</h3>
              <p class="headline_para">
                We offer SafePay payment protection and your choice of preferred payment method for financial peace of
                mind.
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="main_div">
          <div class="row">
            <div class="col-md-2 col-xs-4 mobile_col_xs_4">
              <div class="why_choose_us_img_div">
                <i class="ti-headphone-alt"></i>
              </div>
            </div>
            <div class="col-md-9 col-xs-8 mobile_col_xs_8">
              <h3 class="headline_text">Support</h3>
              <p class="headline_para">
                Our dedicated support team works 24/7 to resolve all of your queries over the phone or email, no matter
                where you are located.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="about_section relative pt-75 testimonials" style="padding-top: 0;">
  <div class="container">
    <div class="row">
      <div class="col-md-12 text-center">
        <!-- <h1 class="block__title mb-4">Customer <span class="highlight">Stories</span></h1> -->
        <h1 class="block__title mb-4">Testimonials</h1>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-12">
        <div id="customers-testimonials" class="owl-carousel">
          <div class="item">
            <div class="shadow-effect">
              <img class="img-circle" src="/assets/img/testimonial3.jpg" alt="">
              <p>Dramatically maintain clicks-and-mortar solutions without functional solutions. Completely synergize
                resource taxing relationships via premier niche markets. Professionally cultivate.</p>
            </div>
            <div class="testimonial-name">EMILIANO AQUILANI</div>
          </div>
          <div class="item">
            <div class="shadow-effect">
              <img class="img-circle" src="/assets/img/testimonial3.jpg" alt="">
              <p>Dramatically maintain clicks-and-mortar solutions without functional solutions. Completely synergize
                resource taxing relationships via premier niche markets. Professionally cultivate.</p>
            </div>
            <div class="testimonial-name">ANNA ITURBE</div>
          </div>
          <div class="item">
            <div class="shadow-effect">
              <img class="img-circle" src="/assets/img/testimonial3.jpg" alt="">
              <p>Dramatically maintain clicks-and-mortar solutions without functional solutions. Completely synergize
                resource taxing relationships via premier niche markets. Professionally cultivate.</p>
            </div>
            <div class="testimonial-name">LARA ATKINSON</div>
          </div>
          <div class="item">
            <div class="shadow-effect">
              <img class="img-circle" src="/assets/img/testimonial3.jpg" alt="">
              <p>Dramatically maintain clicks-and-mortar solutions without functional solutions. Completely synergize
                resource taxing relationships via premier niche markets. Professionally cultivate.</p>
            </div>
            <div class="testimonial-name">IAN OWEN</div>
          </div>
          <div class="item">
            <div class="shadow-effect">
              <img class="img-circle" src="/assets/img/testimonial3.jpg" alt="">
              <p>Dramatically maintain clicks-and-mortar solutions without functional solutions. Completely synergize
                resource taxing relationships via premier niche markets. Professionally cultivate.</p>
            </div>
            <div class="testimonial-name">MICHAEL TEDDY</div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>